/* BEGIN Header */
/*Branding*/
#block-discomke-branding {
  grid-area: logo;
  padding-left: var(--discomke-horz-pad);
  position: relative;
}

#block-discomke-branding a {
  width: 30em;
  position: absolute;
  top: .2em;
}

#block-discomke-branding a img {
  width: 85%;
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){

  #block-discomke-branding {
    padding: 0;
  }
  #block-discomke-branding a {
    width: 100%;
    text-align: center;
    top: .4em;
  }

  #block-discomke-branding a img {
    width: 50%;
  }
}

@media (max-width:550px) {
   #block-discomke-branding a {
       top:-0.8em;
   }
   #block-discomke-branding a img {
        width: 60%;
    }
}
@media (max-width:420px) {
    #block-discomke-branding a {
        top: -1em;
    }
    #block-discomke-branding a img {
        width: 85%;
    }
}
@media (max-width:320px) {
    #block-discomke-branding a {
        top: -1.2em;
    }
}

/*Menu*/

#block-mainnavigation-8 {
  grid-area: menu;
  align-self: end;
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
  color: #FFFFFF;
  padding-right: 2em;
  position: relative;
}

#block-mainnavigation-8 ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: right;
}

#block-mainnavigation-8 ul li {
  display: inline-block;
}

#block-mainnavigation-8 a {
 display: inline-block;
  padding: .5em;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 1.3em;
  color: #FFFFFF;
}

#block-mainnavigation-8 a.mobile-only {
 display: none;
}

#block-mainnavigation-8 ul li ul {
  grid-template-columns: repeat(3, max-content);
  grid-gap: .5em;
  padding: .5em;
  text-align: left;
  position: absolute;
  right: 0px;
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
  transition: all .1s ease;
  display: grid;
  visibility: hidden;
  opacity: 0;
}

#block-mainnavigation-8 ul li:hover ul  {
  display: grid;
  visibility: visible;
  opacity: 1;
}

#block-mainnavigation-8 ul li ul a {
  text-transform: none;
  font-size: .9em;
  font-weight: 400;
}

#block-mainnavigation-8 ul li ul a i {
  font-size: 1.2em;
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
  padding: .1em;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  #block-mainnavigation-8 {
    padding-right: .4em;
  }

  #block-mainnavigation-8 a {
    font-size: 1.1em;
  }

  #block-mainnavigation-8 ul li ul {
    grid-template-columns: repeat(3, max-content);
    grid-gap: .1em;
    padding: .1em;
    font-size: .8em;
  }
}

@media (max-width:991px) {
    #block-mainnavigation-8 a {
        font-size: 1em;
    }
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){
 #block-mainnavigation-8 {
  display: none;
 }
}

/*Responsive Menu*/
.responsive-menu-toggle,
.responsive-menu-toggle span.label {
  display: none;
  grid-area: nav;
}

.mm-panel,
.mm-panels {
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
  color: #FFFFFF;
}

.mm-menu a,
.mm-menu a:active,
.mm-menu a:hover,
.mm-menu a:link,
.mm-menu a:visited,
ul.menu.mm-listview a.is-active {
  color: #FFFFFF;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 2em;
}

.mm-menu a.mobile-only {
 display: inline-block;
}

.mm-listitem__btn:not(.mm-listitem__text),
.mm-listitem {
  border: none;
  padding: .3em;
}

.mm-listitem:after {
  display: none;
}

.mm-panel_opened-parent ~ .mm-panel_opened li.mm-listitem {
  font-size: .6em;
}

.mm-panel_opened-parent ~ .mm-panel_opened li.mm-listitem i {
  padding: .2em;
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
}

.mm-listitem__text {
  display: inline-block;
  flex-basis: unset;
  flex-grow: 0;
}

.mm-btn_next:after,
.mm-btn_prev:before {
  font-family: "Font Awesome 5 Free";
  content: '\f0da';
  border: none;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
  right: auto;
  left: auto;
  font-weight: 600;
  font-size: smaller;
  line-height: .3em;
}

.mm-btn_prev:before {
  content: '\f0d9';
  padding: 0 1em;
}

.mm-panel_has-navbar .mm-navbar {
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){
  .responsive-menu-toggle {
   display: inline-block;
   height: 4em;
  }

  .responsive-menu-toggle-icon {
    width: 60px;
    height: 39px;
    position: absolute;
    right: 0;
    top: 5px;
  }

  .responsive-menu-toggle-icon:before,
  .responsive-menu-toggle-icon:after,
  .responsive-menu-toggle-icon span.icon {
    background: #fff;
    content: '';
    display: block;
    width: 33px;
    height: 5px;
    position: absolute;
    top: 0;
    right: 13px;
    border-radius: 2px;
  }

 .responsive-menu-toggle-icon:before {
    top: 8px;
  }

  .responsive-menu-toggle-icon span.icon {
    top: 17px;
  }

  .responsive-menu-toggle-icon:after {
    top: 26px;
  }
}

/*Social*/

.site-social-links {
    grid-area: social;
    text-align: right;
    padding-right: calc(3.5em + var(--discomke-horz-pad));
    align-self: center;
}

footer .site-social-links {
 padding: 0 3em 0 0;
}

.site-social-links a {
  display: inline-block;
  color: #FFFFFF;
  background-color: rgba(54,163,154,1);
  background-color: var(--discomke-green);
  border-radius: 60px;
  padding: .4em;
  margin: .15em;
  line-height: .3em;
  width: 1em;
  text-align: center;
  box-shadow: 1px 2px 4px rgba(0, 0, 0, .4);
}

.site-social-links a:hover {
  background-color: rgba(0,150,217,1);
  background-color: var(--discomke-light-blue);
  color: #FFFFFF !important;
}

@media (max-width:991px) {
    footer .site-social-links {
        padding: 0 0 1em 0;
        text-align: center;
    }
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){
  header .site-social-links {
    display: none;
  }
}

/*Order Now*/

.block-ordernow {
 grid-area: cta;
 display: grid;
 border-bottom: 20px solid #FFFFFF;
 padding: 0 var(--discomke-horz-pad) 0 3em;
}

footer .block-ordernow {
    border-bottom: none;
    padding: 0;
}

.block-ordernow > div {
 position: relative;
 border-width: 6px;
 border-style: solid;
 border-color: rgba(0,59,135,1);
 border-color: var(--discomke-dark-blue);
 margin: 0 3em 1.7em 1.7em;
 font-size: .8em;
 color: #FFFFFF;
 display: grid;
 align-items: center;
 align-self: center;
 padding: 1em;
}

footer .block-ordernow > div {
 border-color: #FFFFFF;
 margin-left: 3em;
}

.block-ordernow p {
 margin-left: 45%;
 margin-bottom: 0.4em;
 text-align: center;
 font-weight: 700;
}

.block-ordernow .order-now-guide {
 display: block;
 transform: rotate(-5deg);
 position: absolute;
 top: -.5em;
 left: .5em;
}

.block-ordernow .order-now-view-now {
  display: flex;
  align-items: center;
  position: absolute;
  left: .5em;
  bottom: -.5em;
  background-color: rgba(253,190,18,1);
  background-color: var(--discomke-yellow);
  border-radius: 60px;
  line-height: 1em;
  width: 4em;
  height: 4em;
  text-align: center;
  font-size: 1em;
  text-transform: uppercase;
}

.block-ordernow a.order-now-order-now {
 display: block;
 background-color: rgba(0,59,135,1);
 background-color: var(--discomke-dark-blue);
 padding: .6em .1em;
 border-radius: .3em;
 text-transform: uppercase;
 color: #FFFFFF;
}

footer .block-ordernow .order-now-order-now {
 color: rgba(0,59,135,1);
 color: var(--discomke-dark-blue);
 background-color: #FFFFFF;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .block-ordernow > div {
   margin: 0 0em 0.5em 0;
  }

  .block-ordernow .order-now-guide {
   transform: scale(0.9) rotate(-5deg);
   top: -1.5em;
   left: -0.5em;
  }
}

/*Desktop*/
@media screen and (max-width: 1799px){
 .block-ordernow {
  padding: 0 var(--discomke-horz-pad) 0 calc(0.3em + 2vw);
 }

 footer .block-ordernow > div {
  margin-left: 0;
 }
}

@media (max-width:991px) {
    .block-ordernow .order-now-guide img {
        width: 110px;
        height: auto;
    }
    .block-ordernow .order-now-view-now {
        bottom: 0.5em;
    }
    footer .block-ordernow {
        margin: auto;
        max-width: 370px;
    }
}

/*Tablet Portrait*/
@media screen and (max-width: 799px){
 .block-ordernow {
     display: none;
 }
 footer .block-ordernow {
     display: block;
 }
}

@media (max-width:550px) {
    .block-ordernow .order-now-guide {
        left:0.1em;
    }
    footer .block-ordernow {
        min-width:285px;
    }
}

/*Footer*/

footer {
 background-color: rgba(0,59,135,1);
 background-color: var(--discomke-dark-blue);
 color: #FFFFFF;
}

footer > div:first-child {
 padding: 2em var(--discomke-horz-pad) 1em;
}

footer p {
  margin: 0;
}

/*Footer Below*/
footer .layout-footer-below {
 background-color: rgba(0,150,217,1);
 background-color: var(--discomke-light-blue);
 color: #FFFFFF;
 font-size: .8em;
 padding: 1.5em var(--discomke-horz-pad);
}

footer .layout-footer-below ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

footer .layout-footer-below ul li {
  display: inline-block;
  padding: 0 1em;
}

footer .layout-footer-below ul li a {
  font-weight: 400;
}

footer .layout-footer-below ul li a:hover {
  color: #FFFFFF !important;
}

footer .layout-footer-bottom {
  background-color: rgba(230,230,228,1);
  background-color: var(--discomke-light-gray);
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
  font-size: .6em;
  padding: .5em;
  font-weight: 400;
}

footer #block-sitebranding {
  width: 20em;
}

/*Desktop*/
@media screen and (max-width: 1799px){
 footer .layout-footer-below {
  font-size: .7em;
 }

@media (max-width:550px) {
    footer #block-sitebranding {
        margin:0 auto 1em auto;
    }
}

 footer .layout-footer-below ul li {
  padding: 0 .5em;
 }
}

/*Footer Nav*/

footer #block-mainnavigation-2 {
  grid-area: menu;
  font-size: 1.1em;
}

footer #block-mainnavigation-2 ul {
 margin: 0;
 padding: 0;
 list-style-type: none;
 white-space: nowrap;
}

footer #block-mainnavigation-2 > ul {
 display: grid;
 grid-template-columns: 1fr 1fr 1fr 1fr;
}

footer #block-mainnavigation-2 > ul > li {
 margin-bottom: .7em;
}

footer #block-mainnavigation-2 ul li a {
 text-transform: uppercase;
 color: rgba(0,150,217,1);
 color: var(--discomke-light-blue);
}

footer #block-mainnavigation-2 ul li a:hover {
  color: #FFFFFF !important;
}

footer #block-mainnavigation-2 ul li ul li {
 line-height: .95em;
}

footer #block-mainnavigation-2 ul li ul li a {
 text-transform: none;
 color: #FFFFFF;
 font-weight: 400;
 font-size: .65em;
}

footer #block-mainnavigation-2 ul li ul li a:hover {
 color: rgba(0,150,217,1) !important;
 color: var(--discomke-light-blue) !important;
}

footer #block-mainnavigation-2 ul li ul li a i {
  display: none;
}

/*Desktop*/
@media screen and (max-width: 1799px){
 footer #block-mainnavigation-2 > ul {
    grid-column-gap: 1.2em;
 }
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  footer #block-mainnavigation-2 {
    font-size: .9em;
  }

  footer #block-mainnavigation-2 > ul {
    grid-column-gap: .8em;
  }

  footer .layout-footer-below ul {
    display: flex;
    text-align: center;
  }
 }

@media (max-width:991px) {
    footer #block-mainnavigation-2 {
        padding: 0 2em;
    }
}

@media (max-width:550px) {
    footer #block-mainnavigation-2 > ul {
        display:block;
    }
    footer #block-mainnavigation-2 ul li a {
        font-size: 1.5em;
    }
    footer #block-mainnavigation-2 ul li ul li a {
        font-size: 1em;
        padding: .5em 0;
        display: block;
    }
    footer .layout-footer-below ul,
    footer .layout-footer-below ul li,
    footer .layout-footer-below ul li a {
        display:block;
        text-align:left;
    }
    footer .layout-footer-below ul li {
        padding:0 3em;
    }
    footer .layout-footer-below ul li a {
        color: #fff;
        font-size: 1.3em;
        padding: .2em 0;
    }
}

/*Footer Social*/

#block-footersocial {
  grid-area: social;
  font-size: 1.4em;
  color: #FFFFFF;
  margin: 0px 80px 0px 0px;
  text-align: right;
}

#block-footersocial a {
  margin: 10px;
}

#block-footersocial a:last-of-type {
  margin-right: 0px;
}


/* Pages */

.layout-page-header {
  display: grid;
  margin-bottom: 20px;
}

.layout-page-header div:first-child {
  grid-area: 1/1/1/1;
}

.layout-page-header div:nth-child(2){
  grid-area: 1/1/1/1;
  align-self: end;
  width: 100%;
  text-align: left;
  background-color: rgba(253,190,18,.75);
  background-color: var(--discomke-yellow-trans);
  z-index: 10;
}

.view‑mode‑category_page .layout-page-header div:nth-child(2) {
  display: flex;
  align-items: center;
  justify-self: start;
  align-self: auto;
  width: 50%;
  text-align: center;
  z-index: 10;
}

.layout-page-header div:nth-child(2) h1 {
  width: 100%;
  font-family: 'Merriweather', serif;
  font-weight: 700;
  color: #FFFFFF;
  margin: 0;
  font-size: 1.8em;
  padding: .5em;
}

.view-mode-category_page .layout-page-header div:nth-child(2) h1 {
  text-align: center;
  font-size: 2.6em;
}

.layout-page-body {
 padding: 1.5em 0;
 font-size: .8em;
}

.layout-page-body img {
 padding: 0 1.2em;
}

.layout-page-body img.align-left {
 padding-left: 0;
}

.layout-page-body img.align-right {
 padding-right: 0;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  #block-mainpagecontent {
    font-size: .9em;
  }
}

@media (max-width:767px) {
    .layout-page-header,
    .layout-page-header div:first-child,
    .view-mode-category_page .layout-page-header div:nth-child(2) {
        display:block;
        width:100%;
    }
    .layout-page-header div:nth-child(2) h1 {
        width:auto;
    }
    .view-mode-category_page .layout-page-header,
    .layout-page-header {
        position:relative;
    }
    .view-mode-category_page .layout-page-header > div:nth-child(2),
    .layout-page-header > div:nth-child(2) {
        position:absolute;
        bottom:0;
        left:0;
        right:0;
    }
}
@media (max-width:550px) {
    .layout-page-header div:nth-child(2) h1 {
        font-size:1.6em;
    }

    .layout-page-body img {
     max-width: 100%;
     height: auto;
     padding: 0;
    }

}
@media (max-width:420px) {
    .layout-page-header div:nth-child(2) h1 {
        font-size:1.3em;
    }
}
@media (max-width:420px) {
    .layout-page-header div:nth-child(2) h1,
    .view-mode-category_page .layout-page-header div:nth-child(2) h1 {
        font-size:1.1em;
        text-align:left;
    }
    body.layout-sidebar-after main > .layout-content {
        overflow:hidden;
    }
}

/*Menu children block*/
.block-page-children {
 display: grid;
 grid-template-columns: 1fr 1fr;
 grid-column-gap: 3em;
 grid-row-gap: 2.5em;
}

.block-page-children .views-field-title {
 padding: .6em 0;
}

.block-page-children .views-field-title a {
 color: rgba(0,150,217,1);
 color: var(--discomke-light-blue);
 text-transform: uppercase;
}

.block-page-children .views-field-title a .fontawesome-icons {
 display: inline-block;
 color: rgba(0,59,135,1);
 color: var(--discomke-dark-blue);
 padding-right: .3em;
 font-size: 1.2em;
}

.block-page-children .views-field-body {
 font-size: .9em;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .block-page-children .views-field-body {
   font-size: .8em;
  }
}

@media (max-width:420px) {
    .block-page-children {
        display:block;
    }
    .block-page-children .views-row {
        margin:.5em 0 1.5em 0;
    }
}

/*Page Side Nav*/
.page-side-nav {
 background-color: rgba(0,59,135,1);
 background-color: var(--discomke-dark-blue);
 padding: 0 2em 2em;
}

.page-side-nav li {
 display: none;
}

.page-side-nav ul {
 padding: 0;
 margin: 0;
}

.page-side-nav a {
 color: #FFFFFF;
 font-weight: 400;
 font-size: 0.9em;
 line-height: 200%;
}

.page-side-nav a i {
  display: none;
}

.page-side-nav a:hover,
.page-side-nav a.is-active {
 color: rgba(253,190,18,1) !important;
 color: var(--discomke-yellow) !important;
}

.page-side-nav li.menu-item--active-trail,
.page-side-nav li.menu-item--active-trail li {
 display: list-item;
 list-style-type: none;
}

.page-side-nav li.menu-item--active-trail li::before {
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 font-size: .8em;
 content: "\f138";
 color: rgba(0,150,217,1);
 color: var(--discomke-light-blue);
 padding-right: .6em;
}

#block-mainnavigation-3 > ul > li.menu-item.menu-item--expanded.menu-item--active-trail > ul > li.menu-item.menu-item--expanded.menu-item--active-trail > ul > li {
 margin-left: 2em;
}

#block-mainnavigation-3 > ul > li.menu-item.menu-item--expanded.menu-item--active-trail > ul > li.menu-item.menu-item--expanded.menu-item--active-trail > ul > li::before {
 display: none;
}

.page-side-nav > ul > li.menu-item--active-trail {
 list-style-type: none;
}

.page-side-nav > ul > li.menu-item--active-trail > a {
 text-transform: uppercase;
 font-weight: 300;
 font-size: 2.3em;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .page-side-nav {
    padding: 0 1.5em 1.5em;
  }

  .page-side-nav > ul > li.menu-item--active-trail > a {
    font-size: 1.8em;
   }

  .page-side-nav a {
   font-size: 0.8em;
    line-height: 180%;
  }
}

/*Pages Blocks*/
.pages-homepage-block {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 3em;
    grid-row-gap: 3em;
}

.pages-homepage-block .views-field-view-node-1 a {
    font-size: 4em;
    text-transform: uppercase;
}

.pages-homepage-block .views-field-view-node-1 span:hover a {
  opacity: 1;
}

.pages-homepage-block .views-field-view-node-1 a:nth-child(1) {
  opacity: .7;
}

.pages-homepage-block .views-field-view-node-1 a:nth-child(2) {
    font-size: 3.4em;
}

.pages-homepage-block .views-row:nth-child(1) .views-field-view-node-1 a {
  color: rgba(0,150,217,1);
  color: var(--discomke-light-blue);
}

.pages-homepage-block .views-row:nth-child(2) .views-field-view-node-1 a {
  color: rgba(54,163,154,1);
  color: var(--discomke-green);
}

.pages-homepage-block .views-row:nth-child(3) .views-field-view-node-1 a {
 color: rgba(253,190,18,1);
 color: var(--discomke-yellow);
}

.pages-homepage-block .views-row:nth-child(4) .views-field-view-node-1 a {
  color: rgba(0,59,135,1);
  color: var(--discomke-dark-blue);
}

.pages-homepage-block .views-row:nth-child(5) .views-field-view-node-1 a {
  color: rgba(247,4,89,1);
  color: var(--discomke-pink);
}

.pages-homepage-block .views-field-view-node-1 a i {
  font-size: .8em;
}

.pages-homepage-block .views-field-body {
 font-size: .9em;
 line-height: 1.6em;
}

/*Desktop*/
@media screen and (max-width: 1799px){
 .pages-homepage-block {
  grid-column-gap: 2.3em;
  grid-row-gap: 2.5em;
 }

 .pages-homepage-block .views-field-view-node-1 {
  font-size: .8em;
 }

 .pages-homepage-block .views-field-body {
  font-size: .8em;
 }
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
 .pages-homepage-block .views-field-view-node-1 {
      font-size: 0.6em;
  }
}

@media (max-width:549px) {
    .pages-homepage-block {
        display:block;
    }
    .pages-homepage-block .views-row {
        margin-bottom: 1.4em;
    }
}

/*Blogs*/

.node-66 .layout-page-header div:nth-child(2){
  background-color: rgba(54,163,154,.75);
  background-color: var(--discomke-green-trans);
}

.layout-bundle-blog h1,
.layout-bundle-blog h2,
.layout-bundle-blog h3,
.layout-bundle-blog h4,
.layout-bundle-blog h5 {
  font-family: 'Merriweather', serif;
  color: rgba(54,163,154,1);
  color: var(--discomke-green);
}

.layout-bundle-blog h1 {
 margin-bottom: .5em;
}

.blog-footer {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  font-family: 'Merriweather', serif;
  color: rgba(54,163,154,1);
  color: var(--discomke-green);
  font-size: 1.5em;
  padding: .5em 0;
}

.blog-footer a {
 color: rgba(54,163,154,1);
 color: var(--discomke-green);
}

.blog-footer .site-social-links {
  padding: 0;
}

.blog-footer .site-social-links a {
  color: #FFFFFF;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .layout-bundle-blog h1 {
    font-size: 1.8em;
    margin-bottom: 0;
  }

  .blog-footer {
    font-size: 1em;
  }
}
@media (max-width:419px) {
    .blog-footer {
        display:block;
        text-align:left;
    }
    .blog-footer .site-social-links {
        text-align:left;
        margin-top:1em;
    }
}


/*Blog Blocks*/
#block-views-block-blogs-block-1 {
}

.blog-block {
  padding: 2em 0;
}

.blog-block .views-row {
 position: relative;
 padding-bottom: 2em;
}

.blog-block a,
.blog-block .views-field-title a {
  font-family: 'Merriweather', serif;
  text-transform: none;
  color: rgba(54,163,154,1);
  color: var(--discomke-green);
}

.blog-block .views-field-title {
  margin: 1.1em 0 .8em 0;
  padding: 0;
}

.blog-block .views-field-title a {
  font-size: 1.3em;
}

.blog-block .views-field-view-node-1 {
  text-align: right;
  position: absolute;
  right: 0px;
  bottom: 0px;
}

.blog-block nav {
  grid-column: span 2;
  display: flex;
  justify-content: center;
}

.blog-block nav ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.blog-block nav ul li {
  display: inline-block;
  padding: 0 1em;
}

.blogs-content-below {
  padding: 1.5em;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-areas:
   "header header header"
   "1 2 3";
  grid-auto-flow: column;
  grid-gap: 2em 3em;
}

.blogs-content-below header {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-image: url(../img/header-bg.jpg);
  background-position: center;
  height: auto;
  font-family: 'Merriweather', serif;
  font-size: 3em;
  color: #FFFFFF;

}

.blogs-content-below header div {
  grid-template-columns: 1fr;
  align-self: end;
  width: 100%;
  text-align: left;
  background-color: rgba(54,163,154,.75);
  background-color: var(--discomke-green-trans);
  z-index: 10;
  padding-left: 0.5em;
}

.blogs-homepage-below {
}

.blogs-homepage-below .views-row {
  display: grid;
  grid-template-columns: 1fr 2fr;
  grid-template-areas:
    'hero header'
    'hero title'
    'hero body'
    'hero link';
  grid-column-gap: 2em;
}

.blogs-homepage-below .views-field-field-hero-image {
  grid-area: hero;
}

.blogs-homepage-below .views-field-nothing {
  grid-area: header;
  background-color: rgba(54,163,154,1);
  background-color: var(--discomke-green);
  padding-top: 0.3em;
  line-height: 5em;
}

.blogs-homepage-below .views-field-nothing h2 {
  margin: 0;
  font-size: 2.8em;
  font-weight: 700;
  color: #FFFFFF;
  text-transform: uppercase;
  padding-left: .9em;
}

.blogs-homepage-below .views-field-title {
 grid-area: title;
 font-size: 1.7em;
 padding: 0.2em 10em 0.2em 0.6em;
 margin: .5em 0 0 0;
}

.blogs-homepage-below .views-field-body {
   grid-area: body;
   padding: 1em 10em 1em 1em;
}

.blogs-homepage-below .views-field-view-node-1 {
  grid-area: link;
}

/*Desktop*/
@media screen and (max-width: 1799px){
 .blogs-homepage-below {
  padding: 0;
 }

 .blogs-homepage-below .views-field-nothing {
  padding-top: 0;
  line-height: 4em;
 }

 .blogs-homepage-below .views-field-title {
  padding: 0 3em 0 .5em;
 }

 .blog-block .views-field-title a {
  font-size: 1em;
 }
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .blogs-homepage-below .views-field-nothing h2 {
   font-size: 2.5em;
  }

  .blogs-homepage-below .views-field-title {
   padding: 0 1em 0 .5em;
  }

  .blogs-homepage-below .views-field-body {
    padding: 0.7em 2em 2em 1em;
    font-size: 0.9em;
  }

  .blogs-content-below header {
    font-size: 2em;
  }

  .blogs-content-below {
    grid-gap: 2em;
  }

  .blogs-content-below .views-field-body {
    font-size: .8em;
  }
}

@media (max-width:991px) {
    .blogs-homepage-below {
        padding: 0 1.5em;p
    }
}
@media (max-width:799px) {
    .blog-block .views-field-field-hero-image img {
        width:auto;
        max-width:100%;
    }
    .blog-block {
        padding:2em;
    }
    .blogs-content-below {
        display:block;
    }
    .blogs-content-below .views-row {
        margin-bottom:2em;
    }
    .blogs-content-below header {
        position: relative;
        background-size: auto;
        display: block;
        margin-bottom: 1em;
        padding: .5em;
        width: auto;
        z-index:1;
    }
}
@media (max-width:550px) {
    .blogs-homepage-below .views-row {
        display:block;
    }
    .blogs-homepage-below .views-field-field-hero-image {
        margin-bottom:.7em;
    }
    .blogs-homepage-below {
        margin-bottom:2em;
    }
    .blogs-homepage-below .views-field-nothing h2 {
       font-size: 1.5em;
    }
    .blog-block.blogs-page {
        display:block;
        padding:2em 0;
    }
    .blog-block.blogs-page .views-row {
        margin-bottom: 2em;
    }
}

/*Sponsor block*/

.block-sponsors {
  display: flex;
  justify-content: space-evenly;
  padding: 2em;
  background-color: rgba(230,230,228,1);
  background-color: var(--discomke-light-gray);
}

.block-sponsors .views-row {
  align-self: center;
}
.community-sponsors-block h2 {
    margin: 0;
    padding: .5em 2em 0 2em;
    text-align: center;
    font-size: 1.8em;
    background-color: rgba(230,230,228,1);
    background-color: var(--discomke-light-gray);
}

@media (max-width:550px) {
    .block-sponsors {
        display:block;
        padding:1em 2em;
    }
    .block-sponsors .views-field-field-logo img {
        max-width:130px;
        margin:1.5em auto;
    }
}

/*Stories*/
.block-stories {
  padding: 2em 0;
  background-color: rgba(0,150,217,1);
  background-color: var(--discomke-light-blue);
  color: #FFFFFF;
}

.block-stories .views-field-field-hero-image {
  border-radius: 600px;
  overflow: hidden;
  margin: 0 2em;
}

.block-stories .views-field-field-name {
  font-family: 'Merriweather', serif;
  font-size: 2em;
  font-weight: 700;
  padding: .5em 1em .25em 1em;
}

.block-stories .views-field-body {
  padding: 0 2em 2em 2em;
}

.block-stories .views-field-nothing {
  font-family: 'Merriweather', serif;
  font-size: 1.7em;
  font-weight: 700;
  background-color: rgba(0,59,135,1);
  background-color: var(--discomke-dark-blue);
  text-align: center;
  padding: 1em;
}

.block-stories .views-field-nothing a {
 color: #FFFFFF;
}

.milwaukee-stories header,
.block-sponsors header {
    grid-area:none;
    background:transparent;
    width:auto;
    height:auto;
}
.milwaukee-stories header h3 {
    margin-top:0;
    margin-bottom:1em;
    text-align:center;
    color:#fff;
    font-size: 1.7em;
}

.milwaukee-stories.desktop {
    display:block;
}
.milwaukee-stories.mobile {
    display:none;
}

/*Desktop*/
@media screen and (max-width: 1799px){
 .block-stories .views-field-field-name {
  font-size: 1.5em;
 }

 .block-stories .views-field-body {
  font-size: .8em;
 }
}

@media (max-width:991px) {
    .block-stories {
        max-width:430px;
        margin:0 auto;
    }
    .block-stories h3 {
        padding: 0 1em;
    }
}
@media (max-width:650px) {
    .milwaukee-stories.desktop {
        display:none;
    }
    .milwaukee-stories.mobile {
        display:block;
        margin-bottom:2em;
    }
}

/*Home Page*/
.block-home-page-cta {
 display: grid;
 grid-template-columns: 3fr 1fr;
 grid-template-areas: 'content image';
 background-color: rgba(0,59,135,1);
 background-color: var(--discomke-dark-blue);
 background: linear-gradient(90deg, var(--discomke-dark-blue) 78%, #FFFFFF 0%);
 color: #FFFFFF;
 padding: 0 var(--discomke-horz-pad);
}

.block-home-page-cta h1 {
  font-family: 'Merriweather', serif;
  font-size: 1.7em;
  font-weight: 700;
  margin-top: 0;
  color: #FFFFFF;
}

.block-home-page-cta-body {
  grid-area: content;
  margin: 1em 5em 1em 0;
  padding: 2em;
}

.block-home-page-cta .block-home-page-cta-link {
  font-family: 'Merriweather', serif;
  font-size: 1.2em;
  font-weight: 700;
  margin: 1em 5em 1em 1em;
  padding: 1em;
  text-align: right;
  grid-area: content;
  align-self: end;
}

.block-home-page-cta .block-home-page-cta-link a {
  color: #FFFFFF;
}

.block-home-page-cta .block-home-page-cta-link a:after {
 font-family: "Font Awesome 5 Free";
 font-weight: 900;
 font-size: .8em;
 content: "\f138";
 color: rgba(0,150,217,1);
 color: var(--discomke-light-blue);
 padding-left: .6em;
}

.block-home-page-cta .block-home-page-cta-image {
 grid-area: image;
 width: 16em;
 padding: 1em;
 display: grid;
 align-items: center;
}

.block-home-page-cta .block-home-page-cta-image img {
  border-radius: 600px;
  overflow: hidden;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .block-home-page-cta-body {
    margin: 1em 0em 1em 0;
    padding: 1em;
    font-size: 0.9em;
  }

  .block-home-page-cta h1 {
    margin-bottom: .4em;
  }

  .block-home-page-cta .block-home-page-cta-link {
    margin-right: 0;
  }
}

@media (max-width:991px) {
    .block-home-page-cta .block-home-page-cta-link {
        margin-top:0;
        padding:0;
        grid-area:unset;
    }
    .block-home-page-cta .block-home-page-cta-body {
        padding-top:2em;
        margin-top:0;
    }
}

@media (max-width:550px) {
    .block-home-page-cta {
        display:block;
        background: rgba(0,59,135,1);
        background: var(--discomke-dark-blue);
        margin-bottom:6.5em;
    }
    .block-home-page-cta .block-home-page-cta-link {
        margin:0 2em 1em 2em;
    }
    .block-home-page-cta .block-home-page-cta-body {
        padding: 2.5em 2em 1em 2em;
    }
    .block-home-page-cta .block-home-page-cta-image {
        padding: 0;
        margin: 0 auto;
        transform: translateY(50%);
        margin-top: -23%;
    }
    .block-home-page-cta .block-home-page-cta-image img {
        box-shadow: 0 3px 6px #777;
    }
}

/*Homepage Banner*/
.block-homepage-banner {
  display: grid;
  grid-template-columns: 63.6% auto;
  grid-template-areas: 'content pages';
  padding: 1.5em var(--discomke-horz-pad);
}

.block-homepage-banner-body {
  grid-area: content;
  width: 100%;
  font-family: 'Merriweather', serif;
  font-weight: 700;
  text-align: center;
  font-size: 3.5em;
  color: #FFFFFF;
  align-self: center;
  justify-self: center;
}

.block-homepage-banner-body p {
 margin: 0;
}

.block-homepage-banner-image {
  grid-area: content;
  border-right: 10px solid #FFFFFF;
}

.block-homepage-banner video {
  opacity: 0;
  transition: opacity 0.2s ease-in-out;
}

.block-homepage-banner-pages {
  grid-area: pages;
}

.block-homepage-banner-pages .pages-homepage-banner-block {
  display: grid;
}

.block-homepage-banner-pages .pages-homepage-banner-block .views-row {
  display: grid;
}

.block-homepage-banner-pages .views-field-field-hero-image {
  grid-area: 1/1/1/1;
}

.pages-homepage-banner-block .views-field-title {
  grid-area: 1/1/1/1;
  align-self: end;
  text-align: right;
  width: 100%;
  background-color: rgba(253,190,18,.75);
  background-color: var(--discomke-yellow-trans);
  z-index: 10;
}

.pages-homepage-banner-block .views-field-title a {
  display: inline-block;
  font-weight: 700;
  font-size: 1.5em;
  padding: 0.2em 1.4em;
  color: #FFFFFF;
}

/*Big Desktop*/
@media screen and (min-width: 1800px){
 .block-homepage-banner {
   grid-template-columns: 63.6% auto;
 }
}

/*Desktop*/
@media screen and (max-width: 1799px){
 .block-homepage-banner {
   grid-template-columns: 63.7% auto;
 }

 .pages-homepage-banner-block .views-field-title a {
  font-size: 1.2em;
 }
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
 .pages-homepage-banner-block .views-field-title a {
  font-size: 1em;
 }
}

@media (max-width:550px) {
    .block-homepage-banner {
        padding:0 var(--discomke-horz-pad);
        display:block;
    }
    .block-homepage-banner-image {
        border:none;
    }
}

/*Ads*/

#block-sidebarads {
  width: 336px;
  padding: 2em;
}
.layout-mobile-ads-block {
 display: none;
}

.ads-block {
 background-color: rgba(0,59,135,1);
 background-color: var(--discomke-dark-blue);
 padding: 1.5em 2em 0;
}

#block-views-block-ads-block-1-2 .ads-block, #block-discomke-revivesidebarad2.ads-block {
 padding: 0 2em 1.5em;
}

.ads-block img {
 margin: auto;
}

#block-discomke-revivebannerad {
 Padding-bottom: 30px;
}

/*Tablet Landscape*/
@media screen and (max-width: 1199px){
  .ads-block {
    padding: 1.5em 1.5em 0;
  }

  #block-views-block-ads-block-1-2 .ads-block, #block-discomke-revivesidebarad2.ads-block {
    padding: 0 1.5em 1.5em;
  }
}

@media (max-width:799px) {
    .ads-block img {
        margin: 0;
        max-width: 100%;
        width: auto;
        padding-bottom: .6em;
    }
}

@media (max-width:599px) {
  #block-views-block-ads-block-1 {
   display: none;
  }

    .layout-mobile-ads-block {
     display: block;
    }

    .layout-mobile-ads-block .ads-block {
     padding: 1.5em;
    }

   .layout-mobile-ads-block .ads-block img {
     padding: 0;
    }

}


table td {
    vertical-align:top;
    padding:8px 2px;
}


/** Login
*/
form.user-login-form {
    padding-top:42px;
}


/** Tables
*/
.layout-page-body table {
    display: block;
    width: 100%;
    overflow: scroll;
}


/** Lists
*/
.layout-page-body ul {
    padding:0;
    margin-left:2em;
}
.layout-page-body ul li p {
    display:inline;
}


/** Maintenance Mode
*/
.maintenance-page header img {
    max-width: 500px;
    margin: 0 auto;
    display: block;
    padding-top: 4em;
}
.maintenance-page header h1 {
    display:none;
}
.maintenance-page main {
    text-align:center;
}
@media (max-width:799px) {
    .maintenance-page header img {
        max-width: 430px;
        padding-top: 4em;
    }
}
@media (max-width:550px) {
    .maintenance-page header img {
        max-width: 240px;
        padding-top: 3em;
    }
}
@media (max-width:320px) {
    .maintenance-page header img {
        padding-top: 2em;
    }
}


/** Image Copryight
*/
.block-hero-image {
    position:relative;
}
.block-hero-image .image-copyright {
    position: absolute;
    top: 0;
    right: 6px;
    transform: rotate(-90deg);
    transform-origin: 100% 100%;
    color: #fff;
    text-shadow: 0px 0px 3px #000;
    font-size: .6em;
    opacity: .4;
    z-index:49;
    background:transparent !important;
    width:auto !important;
}
.block-home-page-cta-image .block-hero-image .image-copyright,
.milwaukee-stories .block-hero-image .image-copyright{
    transform: none;
    right: 0;
    left: 0;
    text-align: center;
    bottom: 17%;
    top: auto;
}


.webform-submission-order-now-form .checkboxes--wrapper .webform-options-display-three-columns {
    overflow:hidden;
}


/* BANNER AD BLOCK
**/
.banner-ad-views-block {
    margin-top:1.5em;
}
.banner-ad-views-block .views-field-field-ad-banner-image img {
    max-width:100% !important;
    height:auto !important;
}